MediaWiki:Common.css: различия между версиями

Нет описания правки
мНет описания правки
Строка 1884: Строка 1884:


/*=== Gallery ===*/
/*=== Gallery ===*/
.mw-body li.gallerybox {
    padding: 0.33em;
    margin: 0.33em;
    background-color: var(--theme-bg-color-150);
    border: var(--border-outset-light);
    border-radius: var(--border-radius-medium);
}
.mw-body li.gallerybox div.thumb {
.mw-body li.gallerybox div.thumb {
background: var(--theme-bg-color-150);
    background: #f8f9fa;
border-color: var(--theme-border-color-base);
    border: solid #eaecf0;
border-radius: var(--border-radius-low) var(--border-radius-low) 0 0;
    border-width: 1px 1px 0.2em;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.02);
    padding: 0;
    overflow: hidden;
    background-color: var(--theme-bg-color-175);
    border-color: transparent;
    border-radius: var(--border-radius-low);
}
 
div.gallerytext {
padding: 0;
    letter-spacing: 0.025em;
    text-align: center;
}
}